button{
	margin: 10px;
	font-size: 35px;
	height: 60px;
	width: 60px;
	color: lightblue;
	background-color: black;
	border-radius: 60%;
	border: solid blue;
}
input{
	border: dashed blue;
	font-size: 20px;
	height: 25px;
	width: 160px;
	background-color:lightblue;
	color: black;
	border-radius: 20%;
}
h1{
	color: blue;
	font-family: monospace;
}
.calcu{
	border: solid blue;
	width: 400px;
	background-color: grey;
	border-radius: 35px;

}